.header {
  margin: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header__logo {
  width: 20rem;
}

@media (max-width: 350px) {
  .header__logo {
    width: 100vw;
  }
}
